Hola comunidad estoy teniendo problemas para conectarme a la base de datos de python, ya use los conectores (mysql-connector-python-2.1.3-py2.7-winx64.msi y el mysql-connector-python-2.1.3-py2.7-winx32.msi, siempre con la version de py27), pero cuando los voy instalar me dicen que no se puede. ¿Que puedo hacer?